On Mon, 9 Feb 2004 21:08:22 -0800
Kris Kennaway <[EMAIL PROTECTED]> wrote:

> On Mon, Feb 09, 2004 at 11:01:28PM -0600, Vulpes Velox wrote:
> 
> > > > turns out it requires libXau, which it does not check to see
> > > > if it is installed...
> > > 
> > > libXau is part of XFree86-libraries, so you probably have a
> > > corrupted XFree86 installation.
> > 
> > Yeah, I am aware of that, but it did not supply what was needed to
> > get fluxbox working was not included in XFree86-4-libraries. Also
> > the port of Xft required libXau to be installed. I checked the
> > pkg-plist and it was not included, it was not was it installed
> > after a make install, and niether was it something that could be
> > fix with symbolic linking. It just includes libXau.a and not
> > libXau.so.0, which was needed by fluxbox-devel.
> 
> I can only repeat that you must have a corrupted XFree86
> installation, because fluxbox-devel builds fine in a clean
> environment with the XFree86-4-libraries port.

I did a pkg_delete -a and started in on it and found this little
problem... according to the pkg-plist, my installation was fine... and
the needed files where no where to be found in the work dirs
either...
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to